conf-brotliversion

Virtual package relying on a brotli system installation.

This package can only install if libbrotli is installed on the system.

AuthorThe Brotli Authors
LicenseMIT
Published
Homepagehttps://github.com/google/brotli
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerfxfactorial
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-brotli/conf-brotli.0.0.1/opam
Required by